.foot{
    position: relative;
    left: 0px;
    width: 100%;
    height: 40px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
}
.foot_index{
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;

    display: -webkit-box;

    display: -ms-flexbox;

    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
}
.foot_index_link{
    font-family: 'Open Sans', sans-serif;
    color: black;

    margin-left: 6px;
    margin-right: 6px;
}
.foot_copyright{
    width: 100%;
    margin: auto;
    text-align: right;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    padding-right: 10px;
}
.foot_copyright_s1{
    font-family: 'Open Sans', sans-serif;
    color: black;
}
.foot_copyright_s2{
    font-family: 'Poppins', sans-serif;
    font-weight: 700;
    color: black;
}

@media (max-width: 600px){
    .foot{
        font-size: 14px;
        height: 30px;
    }
    .foot_index{
        -webkit-box-pack: start;
            -ms-flex-pack: start;
                justify-content: flex-start;
        padding-left: 3px;
    }
}
@media (max-width: 425px){
    .foot{
        font-size: 12px;
        height: 20px;
    }
    .foot_index{
        -webkit-box-pack: start;
            -ms-flex-pack: start;
                justify-content: flex-start;
        padding-left: 0px;
    }
    .foot_copyright{
        padding-right: 6px;
    }
}